
.key-fact {
    font-size: 1.25rem;
    line-height:1.5rem;
}

.key-fact.boxed {
    padding: 1.25rem;
}

.key-fact .kf-highlight {
    font-size: 3rem;
    line-height: 3rem;
    font-weight: 100;
    display: block;
}

@media (max-width: 576px) {
    .key-fact {
        font-size: 1rem;
        line-height:1.15rem;
    }
    .key-fact .kf-highlight {
        font-size: 2rem;
        line-height: 2rem;
    }
    .key-fact.boxed {
        padding: .75rem;
    }
}

.key-fact .kf-highlight.kf-size-2 {
    font-size: 2rem;
    line-height: 2rem;
}
.key-fact .kf-highlight.kf-size-3 {
    font-size: 3rem;
    line-height: 3rem;
}
.key-fact .kf-highlight.kf-size-4 {
    font-size: 4rem;
    line-height: 4rem;
}
.key-fact .kf-highlight.kf-size-5 {
    font-size: 5rem;
    line-height: 5rem;
}

.key-fact.kf-bg-grey-4 {
    background-color: #e0e0e0;
}

.key-fact.kf-bg-grey-3 {
    background-color: #a0a0a0;
    color: #ffffff;
}

.key-fact.kf-bg-grey-2 {
    background-color: #767676;
    color: #ffffff;
}

.key-fact.kf-bg-grey-1 {
    background-color: #242424;
    color: #ffffff;
}

.key-fact.kf-bg-blue {
    background-color: #0082f0;
    color: #ffffff;
}

.key-fact.kf-bg-red {
    background-color: #ff3232;
    color: #ffffff;
}

.key-fact.kf-bg-orange {
    background-color: #ff8c0a;
    color: #ffffff;
}

.key-fact.kf-bg-yellow {
    background-color: #fad22d;
    color: #ffffff;
}

.key-fact.kf-bg-green {
    background-color: #0fc373;
    color: #ffffff;
}

.key-fact.kf-bg-purple {
    background-color: #af78d2;
    color: #ffffff;
}




